/*!**************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!./src/main.scss ***!
  \**************************************************************************************************************************************************************************************************************************************/

  *,
  *::before,
  *::after {
    box-sizing: border-box;
    outline: medium none currentcolor;
    outline: initial;
    margin: 0;
    margin: initial;
    padding: 0;
    padding: initial;
    border: medium none currentcolor;
    border: initial;
    background: transparent none repeat 0 0 / auto auto padding-box border-box scroll;
    background: initial;
    color: inherit;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  }
  body {
    margin: 0;
    margin: initial;
  }
  button,
  input,
  textarea,
  select {
    position: relative;
    font: inherit;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  div,
  ul,
  ol,
  li {
    position: relative;
    text-wrap: pretty;
  }
  ul,
  ol {
    padding-left: 1em;
  }
  img,
  picture,
  svg,
  canvas {
    position: relative;
    display: block;
    max-width: 100%;
    height: auto;
  }
  header,
  footer,
  section,
  article,
  aside {
    position: relative;
  }
  @media (prefers-reduced-motion: reduce) {
    *:not(#\#),
    *:not(#\#)::before,
    *:not(#\#)::after {
      animation-duration: 0.01ms !important;
      animation-iteration-count: 1 !important;
      transition-duration: 0.01ms !important;
      scroll-behavior: auto !important;
    }
  }
.wp-site-blocks:not(#\#) {
  max-width: 100%;
  overflow: clip;
}
.wp-site-blocks:not(#\#) .smarttouch-button {
  text-align: center;
}
.wp-site-blocks:not(#\#) .is-style-section {
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 80px;
  margin-bottom: 80px;
}
.wp-site-blocks:not(#\#) .is-style-section.has-background {
  padding-top: 80px;
  padding-bottom: 80px;
}
@container (max-width: 640px) {
  .wp-site-blocks:not(#\#) .is-style-section {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .wp-site-blocks:not(#\#) .is-style-section.has-background {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.wp-site-blocks:not(#\#) > header {
  container-type: inline-size;
  z-index: 99;
  position: sticky;
  top: 0;
}
.wp-site-blocks:not(#\#) > div {
  container-type: inline-size;
  z-index: 0;
}
.wp-site-blocks:not(#\#) > footer {
  container-type: inline-size;
  z-index: 98;
}
.wp-site-blocks:not(#\#) h2 small {
  display: block;
  font-family: "dunbar-low", sans-serif;
  font-weight: 400;
  letter-spacing: 0.04em;
  font-size: 0.5em;
  line-height: 1;
}

.masthead:not(#\#) {
  overflow: hidden;
}

/*
.is-scrolled .wp-site-blocks > header {

}
.is-scrolled-past-header .wp-site-blocks > header {

}
*/
@keyframes fade-in-left {
  0% {
    opacity: 0;
    transform: translateX(-25vw);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fade-in-right {
  0% {
    opacity: 0;
    transform: translateX(25vw);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes border-expand {
  0% {
    border-width: 6px;
  }
  100% {
    border-width: 12px;
  }
}
@keyframes parallax-exit {
  0% {
    transform: translateY(0vh);
  }
  100% {
    transform: translateY(25vw);
  }
}
@keyframes fade-in-zoom {
  0% {
    opacity: 0;
    transform: scale(0.75);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes fade-in-up {
  0% {
    opacity: 0;
    transform: translateY(25vh);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeinzoom:not(#\#) {
  animation: fade-in-zoom 1s ease both;
}

.fadeinup:not(#\#) {
  animation: fade-in-up 1s ease both;
  animation-delay: 0.5s;
}

.masthead:not(#\#) {
  overflow: clip;
}

.parallax-exit:not(#\#) {
  position: relative;
  animation: parallax-exit linear both;
  animation-timeline: view();
  animation-range: exit;
}

.timeline:not(#\#) {
  position: relative;
  background: linear-gradient(#00a3e0, #00a3e0) no-repeat center/2px 100%;
}
.timeline:not(#\#)::before, .timeline:not(#\#)::after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 6px solid #00a3e0;
  background: #fff;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
  animation-name: border-expand;
  animation-timeline: view();
  animation-range: contain 40% contain 60%;
  animation-fill-mode: both;
}
.timeline:not(#\#)::after {
  top: 100%;
}
.timeline:not(#\#) .is-layout-flex {
  gap: 120px;
}
@container (max-width: 640px) {
  .timeline:not(#\#) .is-layout-flex {
    gap: 60px;
  }
}
.timeline:not(#\#) .is-layout-flex h2 {
  width: calc(50% - 60px);
}
@container (max-width: 640px) {
  .timeline .is-layout-flex h2 {
    font-size: var(--wp--preset--font-size--xl) !important;
  }
  .timeline:not(#\#) .is-layout-flex h2 {
    width: calc(50% - 30px);
  }
}
.timeline:not(#\#) .is-layout-flex h2 strong {
  display: block;
  position: relative;
  animation-name: fade-in-right;
  animation-timeline: view();
  animation-range: entry 0% contain 50%;
  animation-fill-mode: both;
}
.timeline:not(#\#) .is-layout-flex h2::after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 6px solid #00a3e0;
  background: #fff;
  position: absolute;
  left: -60px;
  top: 50%;
  transform: translate(-50%, -50%);
  animation-name: border-expand;
  animation-timeline: view();
  animation-range: contain 40% contain 60%;
  animation-fill-mode: both;
}
@container (max-width: 640px) {
  .timeline:not(#\#) .is-layout-flex h2::after {
    left: -30px;
  }
}
.timeline .is-layout-flex .wp-block-smarttouch-image {
  --focalx: 100% !important;
}
.timeline:not(#\#) .is-layout-flex .wp-block-smarttouch-image {
  width: calc(50% - 60px);
  animation-name: fade-in-left;
  animation-timeline: view();
  animation-range: entry 0% contain 50%;
  animation-fill-mode: both;
}
@container (max-width: 640px) {
  .timeline:not(#\#) .is-layout-flex .wp-block-smarttouch-image {
    width: calc(50% - 30px);
  }
}
.timeline:not(#\#) .is-layout-flex:nth-child(even) {
  flex-direction: row-reverse;
}
.timeline:not(#\#) .is-layout-flex:nth-child(even) h2 {
  text-align: right;
}
.timeline:not(#\#) .is-layout-flex:nth-child(even) h2 strong {
  animation-name: fade-in-left;
}
.timeline:not(#\#) .is-layout-flex:nth-child(even) h2::after {
  left: calc(100% + 60px);
}
@container (max-width: 640px) {
  .timeline:not(#\#) .is-layout-flex:nth-child(even) h2::after {
    left: calc(100% + 30px);
  }
}
.timeline .is-layout-flex:nth-child(even) .wp-block-smarttouch-image {
  --focalx: 0% !important;
}
.timeline:not(#\#) .is-layout-flex:nth-child(even) .wp-block-smarttouch-image {
  animation-name: fade-in-right;
}

.stForm:not(#\#) {
  --stform-font-family: 'Aileron', sans-serif;
  --stform-field-border-size: 0px;
}
.stForm:not(#\#) .stButton {
  width: 100%;
  font-size: 20px;
  font-family: "dunbar-low", sans-serif;
  font-weight: 700;
  letter-spacing: 0.07em;
  transition: all 0.3s ease;
}
.stForm:not(#\#) .stButton:hover {
  filter: brightness(1.1);
}
.stForm.stSubmitted:not(#\#) .stMessage {
  background: linear-gradient(90deg, rgb(0, 163, 224) 0%, rgb(134, 173, 63) 100%);
  border: 2px solid #fff;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  border-radius: 6px;
}
